/* CSS Document */
@charset "utf-8";
body,form,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dd,dt,p,hr,input{margin:0;padding:0;list-style:none;-webkit-text-size-adjust:none}
body{ color:#333; font-size:14px; font-family:"\5FAE\8F6F\96C5\9ED1";}
h1,h2,h3,h4,h5,h6{font-size:100%}
table,img{border:none}ul{list-style:none}
a{color:#000;text-decoration:none;outline:none;}
a:hover {color:#7aa9b3;text-decoration:underline;}
a:active {color:#000;text-decoration:none;}
ol,ul {list-style:none;}
fieldset,img {border:0;}
i{ font-style:normal;}
.left{ float:left;}
.right{ float:right;}
.clr { margin:0px;padding:0px;height:0px;width:0px;overflow:hidden;clear:both;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}/* Hides from IE-mac \*/ 
* html .clearfix{height:1%;}/* End hide from IE-mac */ 
*+html .clearfix{min-height:1%;}
.wd{ width:1000px; margin:0 auto;}
.blank{width:1024px; height:20px; margin:0 auto; background-color:#FFF;}
.mt10{ margin-top:10px;}
.mt15{ margin-top:15px;}
.mt20{ margin-top:20px;}
.ml27{ margin-left:27px;}
.hovernone a:hover{ text-decoration:none;}

.trans{transition: all .3s ease;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-ms-transition: all .3s ease;-o-transition: all .3s ease;-webkit-backface-visibility: hidden;}
.trans:hover{transform:scale(1.04,1.04);-ms-transform:scale(1.04,1.04); -webkit-transform:scale(1.04,1.04);}


/* header yj */
.header_yj{ width:100%; overflow:hidden;}
.sptop1{width:100%; background:#f3f3f3;}
.top{ width:1000px; margin:0 auto; height:40px; line-height:40px; overflow:hidden;}
.top .left a{ margin-right:10px;}
.top .right a{ float:right; width:16px; height:13px; display:block; margin:13px 0 0 10px;}
.top .right a.icontr01{ background:url(icon03_yj.png) center no-repeat; width:13px;}
.icontr02{ background:url(icon02_yj.png) center no-repeat;}
.icontr03{ background:url(icon01_yj.png) center no-repeat;}
.logomain{ width:1000px; margin-left:auto; margin-right:auto; height:60px; overflow:hidden;}
.logom{ width:500px; height:60px; position:relative;}
.logo{ position:absolute; left:0; top:7px; z-index:2;}
.xlogo{ position:absolute; left:184px; top:20px;}
.ss{ width:300px; height:60px; text-align:right;}
.ss p{ width:175px; height:20px; line-height:20px; background:url(icontel_yj.png) left center no-repeat; padding-left:42px; float:right; padding-right:5px;}
.ss .ssm{ width:auto; *margin-top:25px; float:right; height:auto; overflow:hidden; margin-top:6px;}
.txtinput{ width:210px; height:25px; line-height:25px; border:1px #e6e6e6 solid; overflow:hidden; padding-left:5px; color:#666; float:left;}
.btninput{ background:#767676 url(iconss_yj.png) center no-repeat; width:40px; height:27px; float:left; border:none; cursor:pointer;}
.navbg{ background:#f54343;}
.nav{ width:1000px; margin:0 auto; background:url(navbg_yj.png) repeat-x; height:40px; line-height:40px; overflow:hidden;}
.nav ul{ background:url(navlibg_yj.png) left center no-repeat; height:40px; display:block; overflow:hidden;}
.nav ul li{ float:left; padding:0 10px; overflow:hidden; background:url(navlibg_yj.png) right center no-repeat;}
.nav ul li a{ font-size:14px; color:#FFF;}
.xnav{ width:1000px; margin:0 auto; height:14px; padding:8px 0; overflow:hidden;}
.xnav a{ padding:0 17px; height:14px; line-height:14px; font-size:14px; border-right:1px #cacaca solid; display:block; float:left;}
.xnav a:last-child{ border-right:none;}

/*foot*/
.foot{ background:url(footerbg.png) repeat; padding:30px 0;}
.footm{ width:1000px; margin:0 auto; overflow:hidden;}
.footm a{ color:#cccccc;}
.footL{ width:308px; border-right:1px #3c3b3b solid;}
.footL p{ line-height:24px; overflow:hidden; color:#cccccc; margin-bottom:10px;}
.footL p a{ margin:0 10px;}
.footL p span{ height:24px; float:left; background:#7a7a7a; line-height:24px; padding:0 5px;}
.footL p span a{ font-size:14px; font-weight:bold; color:#555555;}
.footM{ width:215px; border-left:1px #656463 solid; border-right:1px #3c3b3b solid; padding-left:35px; color:#cccccc; line-height:24px;}
.footM a{ margin-right:10px;}
.footM img{ margin:10px 0 0 20px;}
.footR{ width:409px; border-left:1px #656463 solid;}
.footR img{ margin-left:60px;}
.foot_zx{ padding:30px 0;}
.xlinks,.copyright{ text-align:center; line-height:30px;}
.xlinks a{ margin:0 10px;}

.links{ background:#f54343; height:50px; line-height:50px; text-align:center; overflow:hidden; color:#FFF;}
.links a{ color:#FFF; margin:0 20px;}

/*资讯列表页*/
.navAll{ width:100%; background:url(icond1px_yj.png) top repeat-x; border-bottom:5px #c20000 solid; height:44px; line-height:44px; overflow:hidden;}
.navAllm{ width:1000px; margin:0 auto;}
.navAll ul li{ height:43px; line-height:43px; border-top:1px #e6e6e6 solid; float:left; padding:0 10px; overflow:hidden;}
.navAll ul li a{ font-size:16px; display:block;}
.navAll ul li.on,.navAll ul li:hover{ border-top:1px #ff6600 solid;}
.navcom{ padding-top:10px;}
.navcom a{ width:27px; height:27px; display:block; float:left; margin-right:10px; text-indent:-999em;}
.navcom01{ background:url(icon_nav01_yj.png) no-repeat;}
.navcom02{ background:url(icon_nav02_yj.png) no-repeat;}
.navcom03{ background:url(icon_nav03_yj.png) no-repeat;}

/*main*/
.main_yj{ width:1000px; margin-left:auto; margin-right:auto;}
.fy{ height:40px; line-height:40px; text-align:center;}
.ullist li{ font-size:14px; height:28px; line-height:28px; background:url(http://y2.ifengimg.com/e01ed39fc2da5d4a/2013/1023/list01.gif) no-repeat 0 center; padding-left:12px; overflow:hidden;}
.titullist{ background:url(line02_yj.jpg) top repeat-x; padding-top:10px;}

/*关东文庙*/
.nav-gdwm{ border-bottom: 5px #7aa9b3 solid;}
.navAll ul li.on, .navAll ul li:hover{ border-top:1px #7aa9b3 solid;}
.links{ background:#7aa9b3;}

.gdwmboxM{ background:#e8edf0; border-top:1px #e8e8e8 solid;}
.gdwmboxML{ background:#FFF; width:680px; overflow:hidden; padding-top:20px;}
.gdwmboxMR{ width:300px; padding:0 10px; overflow:hidden;}
.gdwmboxMLtopimg{ width:340px;}
.gdwmboxMLtoptxt{ width:280px; margin-left:25px;}
.gdwmboxMLtoptxttop .tit{ height:24px; line-height:24px; overflow:hidden;}
.gdwmboxMLtoptxttop .tit a{ font-size:22px; color:#4f788a;}
.gdwmboxMLtoptxttop h3{ font-size:18px; font-weight:bold; text-align:center; line-height:32px;}
.gdwmboxMLtoptxttop p{ line-height:32px;}
.gdwmboxMLtoptxttop .gdwmComp{ height:30px; line-height:30px; overflow:hidden; border-bottom:1px #e8e8e8 solid;}
.gdwmCom{ font-style:normal; font-size:12px; background:url(icon_gdwmpl_yj.png) left center no-repeat; padding-left:18px; color:#b2b2b2;}
.gdwmCom:hover{ text-decoration:none;}
.gdwmboxMLtoptxt ul li{ background:url(icond_yj.png) left 17px no-repeat; padding-top:5px; padding-bottom:5px; border-bottom:1px #e8e8e8 solid; height:auto;}
.gdwmboxMLtoptxt ul li:last-child{ border:none;}

.gdwmboxMLlist{ width:640px; border-top:1px #e8e8e8 solid; overflow:hidden; padding:20px 0;}
.gdwmboxMLlist h3{ line-height:24px; font-size:20px; font-weight:bold;}
.gdwmboxMLlist p{ color:#666666; line-height:24px; overflow:hidden; text-indent:2em;}
.gdwmboxMLlist p a{ float:right; margin-left:50px;}
.gdwmboxMLlistr{ display:none;}
.gdwmboxMLlistr img{ border:1px #e2e2e2 solid;}
.gdwmboxMLlistpic .gdwmboxMLlistl{ width:375px;}
.gdwmboxMLlistpic .gdwmboxMLlistr{ display:block;}
.gdwmboxMLlistm{ width:640px; height:30px; line-height:30px; overflow:hidden; font-size:12px; color:#b2b2b2;}
.gdwmboxMLlistm span{ margin-right:10px;}
.listtag a{ margin-right:10px;}
.gdwmboxMitem{ width:640px; float:left; overflow:hidden;}
.gdwmboxMitem .tit{ height:42px; overflow:hidden;}
.gdwmboxMitem .tit .bt{ height:42px; line-height:42px; font-size:40px; font-weight:bold; color:#7da9b4; float:left;}
.rmore{ font-size:12px; color:#666666; float:right; margin-top:24px;}
.gdwmboxMgxt .tit{ background:url(gdwm_tit01_yj.png) bottom right no-repeat;}
.gdwmboxMmsg .tit{ background:url(gdwm_tit02_yj.png) bottom right no-repeat;}
.gdwmboxMcc .tit{ background:url(gdwm_tit03_yj.png) bottom right no-repeat;}
.gdwmboxMitemp li{ float:left; width:195px; margin-right:27px;}
.gdwmboxMitemp li img{ border:1px #e2e2e2 solid;}

.gdwmboxMRitem{ width:280px; margin-left:auto; margin-right:auto;}
.gdwmboxMRitem .tit{ height:40px; line-height:40px; overflow:hidden; border-bottom:1px #2b2b2b solid;}
.gdwmboxMRitem span{ width:80%; font-size:22px; font-weight:normal;}
.gdwmboxMRitem .rmore{ margin:0;}
.gdwmboxMRitem .ad{ text-align:center;}
.gdwmboxMRitem .ullistpic{ width:330px;}
.gdwmboxMRitem .ullistpic li{ float:left; width:124px; border:1px #e1e1e3 solid; overflow:hidden; line-height:30px; background:#FFF; margin-right:28px; text-align:center;}
.gdwmboxMRitemxy{ padding:10px 0; line-height:30px; text-align:center; font-size:16px;}
.gdwmboxMRitempt{ overflow:hidden;}
.gdwmboxMRitempt .left{ width:100px; height:65px;}
.gdwmboxMRitempt h3{ width:160px; font-size:16px;}